package it.mice.voila.runtime.displaytag;

import org.displaytag.model.TableModel;

public class DisplayTagUtils {
	public static String getDocumentTitle(TableModel model) {
		String title = model.getProperties().getProperty("export.excel.hssf.sheetTitle");
		if (title == null) {
			title = model.getProperties().getProperty("paging.banner.items_name");
		}
		return title.trim();
	}
}
